using System.Collections;
using System.Collections.Generic;
using UnityEngine;

public class PlayerShout_script : MonoBehaviour
{
    public void DeActivateGameObject()
    {
        gameObject.SetActive(false);
    }
}
